div.main {
    position: absolute;
    left: 20%;
    margin-left: 0px;
    padding: 0px;
    width: 1480px;
    height: 1280px;
    border: 3px solid red;
    background-color: rgba(0, 0, 0, 0.0001);
}

h1 {
    position: absolute;
    width: 334px;
    height: 79px;

    margin-left: 98px;
    margin-top: 61px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    line-height: 94px;
    display: flex;
    align-items: flex-end;
    text-align: center;

    color: #4bcaff;
}

h1 > span {
    color: black;
}

div.top-menu-fon {
    position: absolute;
    top: 178px;
    left: 98px;

    display: flex;
    justify-content: center;
    align-items: center;

    width: 1283px;
    height: 72px;

    background: #35444F;

}

div.top-menu-fon > a {
    margin-right: 50px;
    text-decoration: none;
    color: white;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
}

div.top-menu-fon > a:nth-child(1) {
    display: flex;
    justify-content: center;
    align-items: center;

    width: 320px;
    height: 72px;
    margin-left: 150px;
}

div.top-menu-fon > a:nth-child(2) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 153px;
    height: 72px;
}

div.top-menu-fon > a:nth-child(3) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 72px;
}

div.top-menu-fon > a:nth-child(4) {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 200px;
    height: 72px;
}

ul.navbar {
    padding: 0;
    position: absolute;
    width: 344px;
    height: 403px;
    left: 100px;
    top: 300px;
    display: inline-block;
    border: 2px solid #dbdbdb;
    list-style: none;
}

ul.navbar > li {
    padding-left: 20px;
    width: 342px;
    height: 81px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 26.9932px;
    line-height: 80px;
}

div.group {
    position: absolute;
    top: 315px;
    left: 548px;
    width: 885px;
    height: 829px;
}

div.photo {
    width: 828px;
    height: 529px;
    border: 2px solid #dbdbdb;

    display: flex;
    justify-content: center;
    align-items: center;
}

div.photo > img {
    width: 320px;
    height: 381px;
}

p.text1 {
    width: 833px;
    height: 149px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;

    display: flex;
    align-items: center;

    color: #2C2C2C;
}

p.text2 {
    width: 824px;
    height: 109px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;

    display: flex;
    align-items: center;

    color: #2C2C2C;
}

footer.back-footer {
    position: absolute;
    width: 1280px;
    height: 69px;
    left: 100px;
    top: 1183px;

    display: flex;
    align-items: center;

    background: rgba(99, 105, 110, 0.48);
}

footer.back-footer > a {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    line-height: 90px;
    margin-left: 43px;
    text-decoration: none;
    color: #0C1927;
}

#copy {
    position: absolute;
    width: 205px;
    height: 90px;
    left: 1171px;
    top: 1175px;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 90px;

    display: flex;
    align-items: center;

    color: #010101;
}

ul.navbar > li:hover {
    cursor: pointer;
    width: auto;
    height: auto;
    padding-left: 60px;
    background-color: #dbdbdb;
}

footer > a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #3181a6;
}

div.top-menu-fon > a:nth-child(1):hover {
    cursor: pointer;
    width: 318px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    background: #222F3A;
}

div.top-menu-fon > a:nth-child(2):hover {
    cursor: pointer;
    width: 152px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    background: #222F3A;
}

div.top-menu-fon > a:nth-child(3):hover {
    cursor: pointer;
    width: 248px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    background: #222F3A;
}

div.top-menu-fon > a:nth-child(4):hover {
    cursor: pointer;
    width: 198px;
    border-left: 1px solid white;
    border-right: 1px solid white;
    background: #222F3A;
}

img:hover {
    transition: 1s;
    transform: scale(1.2);
}

